@charset "utf-8";
.common_title_bar {
	background: #c61f6c;
	line-height: 1.2em;
	color: #FFF;
	padding: 5px;
	font-size: 95%;
}
.common_title_bar_gray {
	background: url(../images/bg_title_gray.gif);
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	color: #FFF;
	text-shadow: 1px 1px 0px #666;
	font-size: 110%;
}



/* ソーシャルタグ */

#socialbtn{
	position: absolute;
	right: 5px;
	bottom: 0px;

}

#socialbtn .tx_social_gp{
	width:75px;
	overflow: hidden;
}


#content_right .sns_banner{
	overflow: hidden;
}
#content_right .sns_banner li{
	float:left;
}
#content_right .sns_banner li.tw a{
	text-indent: -9999px;
	font-size: 1px;
	overflow: hidden;
	display:block;
	background:url(../images/bnr_sns.png) no-repeat left top;
	width:150px;
	height:60px;
}
#content_right .sns_banner li.fb a{
	text-indent: -9999px; font-size: 1px;
	overflow: hidden;
	display:block;
	background:url(../images/bnr_sns.png) right top no-repeat;
	width:150px;
	height:60px;
}

#content_right .sns_banner{
	margin-bottom:15px;
}

#tlb_subRanking{
	margin-top:15px!important;
}


h2.page_header {
	background: url(../images/bg_page_header.jpg) no-repeat;
	height: 100px;
	font-size: 170%;
	line-height: 100px;
	padding-left: 40px;
	color: #FFF;
	text-shadow: -1px -1px 0px #666;
}
.common_box {
	padding: 20px 20px 35px;
	background: #F3F3F3 url(../images/bg_common_box.gif) repeat-x left top;
}
#news h3 .title {
	float: right;
	width: 530px;
	color: #FFF;
	line-height: 33px;
	padding-left: 10px;
}
#news h3 .date {
	float: left;
	width: 79px;
	color: #FFF;
	font: 10px/33px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: center;
}
#news .news_h3 {
	background: url(../../news/images/title_bar.gif);
	height: 33px;
	width: 620px;
	overflow: hidden;
	margin-top: 20px;
}
#news .news_h3:first-child{
	margin-top:0;
}
#news .news_text {
	margin-top: 15px;
}
.page_top {
	background: url(../images/bg_pagetop.png);
	height: 30px;
	width: 90px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
	margin-left: auto;
}
#header h1 a{
	height: 80px;
	width: 319px;
	border-right: 1px solid #930c39;
	float: left;
	background: url(../images/logo.png) no-repeat 8px 3px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
#nav li.social {
	background: url(../images/nav_blank.png);
}

#nav li.social a{
	width:45px;
	height:35px;
	float:left;
	background:url(../images/nav_social.png);
	text-indent:-9999px;
	overflow:hidden;
	margin-top:2px;
}
#nav li.social a.tw{
	margin-left:5px;
}
#nav li.social a.fb{
	background: url(../images/btn_facebook.png) right top;
}

#intro .intro_bg {
	background: url(../../intro/images/intro.jpg);
	height: 524px;
	text-indent: -9999px;
	overflow: hidden;
}

#music .float_left {
	width: 300px;
	padding-left:10px;
	padding-bottom: 20px;
}

#music .float_left:first-child {
	width: 299px;
	padding-right:10px;
	padding-left:0;
	border-right: 1px dashed #CCC;
}
#music .photo {
	border: 3px solid #fff;
}
#staff dl dt {
	float:left;
	padding:5px;
	text-align:right;
	width:290px;
	font-weight:bold;
}
#staff dl dd {
	background:url(../../staff/images/line_dot.gif) bottom center no-repeat;
	padding:5px 5px 5px 320px;
}
#staff .photo_box {
	width: 200px;
	float: left;
}
#staff .text_box {
	width: 420px;
	float: left;
}
#staff .text_box .name {
	font-size: 210%;
	line-height: 60px;
}
#chart  .chart_img {
	padding-top: 20px;
	padding-bottom: 35px;
	text-align: center;
	display:none;
	position: relative;
}
#chart .chart_box {
	padding: 20px 20px 30px;
	background: no-repeat 20px 20px;
	display:none;
	position:relative;
}

#chart #cast01{
	background-image:url(../../cast/images/cast01.jpg);
}
#chart  .prof_box {
	padding-top: 10px;
	padding-bottom: 20px;
}
#chart .common_title_bar.other_cast {
	margin-top: 50px;
}


#chart .name1 {
	font-size: 210%;
	font-weight: normal;
	float: left;
	line-height: 100%;
}
#chart .name2 {
	font-size: 160%;
	font-weight: bold;
	float: left;
	color: #C61F6C;
	margin-left: 5px;
	margin-top: 8px;
	line-height: 100%;
}
#chart  .text_box {
	width: 360px;
	margin-left: auto;
}

#chart .other_cast {
	margin-top: 30px;
}

#chart .other_cast .name1{float:none;}
#chart .other_cast .name2{float:none;margin:10px 0;font-size:120%;}

#chart #cast02 {background-image:url(../../cast/images/cast02.jpg);min-height: 380px;}
#chart #cast03 {background-image:url(../../cast/images/cast03.jpg);min-height: 380px;}
#chart #cast04 {background-image:url(../../cast/images/cast04.jpg);min-height: 380px;}
#chart #cast05 {background-image:url(../../cast/images/cast05.jpg);min-height: 380px;}
#chart #cast06 {background-image:url(../../cast/images/cast06.jpg);min-height: 380px;}
#chart #cast07 {background-image:url(../../cast/images/cast07.jpg);min-height: 380px;}
#chart #cast08 {background-image:url(../../cast/images/cast08.jpg);min-height: 380px;}

#chart #loder {
	background: url(../images/ajax-loader.gif) no-repeat center center;
	height: 620px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#chart .next_nav {
	position: absolute;
	right: 20px;
	bottom: 10px;
	line-height: 16px;
	background: url(../../cast/images/arrow.gif) no-repeat right center;
	padding-right: 25px;
}
#chart .next_nav a,
#chart .prev_nav a{
	font-weight: bold;
	color: #008CBB;
}
#chart .illust_box {
	height: 225px;
	width: 110px;
	position: absolute;
	top: 20px;
	right: 25px;
}
#chart .prev_nav {
	position: absolute;
	left: 280px;
	bottom: 10px;
	line-height: 16px;
	background: url(../../cast/images/arrow_prev.gif) no-repeat left center;
	padding-left: 25px;
}
#click {
	height: 80px;
	width: 56px;
	position: absolute;
	display: none;
}


/* scrollbarをカラーリング（jquery.scroll.min.jsとセットで使用）不要な場合は削除してください */
#topics .scrollbar { overflow:hidden; }
#topics .scrollbar-pane {margin-top:0;margin-bottom:4px;margin-left:0;width:300px;}
#topics .scrollbar-handle-container { background:#000; width:5px; }
#topics .scrollbar-handle { width:5px; background:#333; }
#topics .scrollbar-handle:hover { background:#555; }
#topics .scrollbar-handle.move { background:#555; }
#topics .scrollbar-handle-up { width:5px; height:10px; }
#topics .scrollbar-handle-down { width:5px; height:10px; }



#index #topics {
	width: 310px;
}
#index #main_header {
	height: 500px;
	position: relative;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}


#index #topics .index_news_title {
	background: url(../../images/news_title.png) no-repeat left top;
	height: 39px;
	width: 104px;
	text-indent: -999px;
	overflow: hidden;
}

#index #topics .scrollbar{
	background-color:#222;
}

#index #topics .scrollbar li {
	border-bottom: 1px solid #000;
	position: relative;
	min-height:55px;
	padding:10px 0;
}

#index #topics .scrollbar li .date {
	position:absolute;
	top:15px;
	left:10px;
	background:url(../../images/news_date_bg.png) no-repeat;
	display:block;
	width:38px;
	height:50px;
	text-align:center;
	color:#FFF;
	line-height:1em;
	font-size:90%;
	padding-top:5px;
}

#index #topics .scrollbar li .catch{
	margin-left:55px;
	color:#FFF;
	display:block;
	line-height:1.3em;
	margin-bottom:3px;
}

#index #topics .scrollbar li .txt{
	margin-left:55px;
	color:#FFF;
	display:block;
}

#index #topics .scrollbar li .txt a{
	color:#F09;
}

#index #topics .news_bar {
	background: url(../../images/news_bar.png);
	height: 3px;
}
#index #content_left #right {
	float: left;
	margin-left: 25px;
	width: 300px;
	margin-top: 44px;
}

#onair h3 .date {
	float: left;
	width: 79px;
	color: #FFF;
	font: 10px/33px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: center;
}
#onair .onair_h3 {
	background: url(../../onair/images/title_bar.png);
	height: 33px;
	width: 620px;
	overflow: hidden;
	margin-top: 20px;
	color: #FFF;
	padding-left: 10px;
	line-height: 33px;
}
#onair .onair_h3:first-child {
	margin-top:0;
}
#onair .onair_text {
	margin-top: 15px;
}
#index .main_bg {
	background: url(../../images/main.jpg) no-repeat center top;
}
#index #main_header h1 {
	background: url(../../images/logo.png);
	height: 165px;
	width: 534px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 225px;
	top: 330px;
}
#index #main_header h2 {
	background: url(../../images/oadate.png);
	height: 88px;
	width: 443px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 305px;
	top: 428px;
}


#story .story_h3 {
	font-size:154%;
	font-weight:bold;
	color:#C61F6C;
	margin-bottom:5px;
}#story .bn_title {
	background: url(../../story/images/title.png) no-repeat;
	height: 13px;
	width: 132px;
	overflow: hidden;
	text-indent: -9999px;
}

#story #bn_number{
	margin:20px 0;
	padding:10px 0;
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
}
#story #bn_number ul {
	margin-top: 5px;
	margin-left: 5px;
}

#story #bn_number li{
	float:left;
}

#story #bn_number li a,
#story #bn_number li span{
	background:url(../../story/images/number.png) no-repeat;
	display:block;
	width:51px;
	height:50px;
	text-indent:-999px;
	overflow:hidden;
}

#story #bn_number li .m2{	background-position:-51px top;}
#story #bn_number li .m3{	background-position:-102px top;}
#story #bn_number li .m4{	background-position:-153px top;}
#story #bn_number li .m5{	background-position:-204px top;}
#story #bn_number li .m6{	background-position:-255px top;}
#story #bn_number li .m7{	background-position:-306px top;}
#story #bn_number li .m8{	background-position:-357px top;}
#story #bn_number li .m9{	background-position:-408px top;}
#story #bn_number li .m10{	background-position:-459px top;}
#story #bn_number li .m11{	background-position:-510px top;}
#story #bn_number li .m12{	background-position:-561px top;}

#story #bn_number li a.m1:hover{	background-position:0 bottom;}
#story #bn_number li a.m2:hover{	background-position:-51px bottom;}
#story #bn_number li a.m3:hover{	background-position:-102px bottom;}
#story #bn_number li a.m4:hover{	background-position:-153px bottom;}
#story #bn_number li a.m5:hover{	background-position:-204px bottom;}
#story #bn_number li a.m6:hover{	background-position:-255px bottom;}
#story #bn_number li a.m7:hover{	background-position:-306px bottom;}
#story #bn_number li a.m8:hover{	background-position:-357px bottom;}
#story #bn_number li a.m9:hover{	background-position:-408px bottom;}
#story #bn_number li a.m10:hover{	background-position:-459px bottom;}
#story #bn_number li a.m11:hover{	background-position:-510px bottom;}
#story #bn_number li a.m12:hover{	background-position:-561px bottom;}

/*
#story .m1active #bn_number li a.m1{	background-position:0 bottom;}
#story .m2active #bn_number li a.m2{	background-position:-51px bottom;}
#story .m3active #bn_number li a.m3{	background-position:-102px bottom;}
#story .m4active #bn_number li a.m4{	background-position:-153px bottom;}
#story .m5active #bn_number li a.m5{	background-position:-204px bottom;}
#story .m6active #bn_number li a.m6{	background-position:-255px bottom;}
#story .m7active #bn_number li a.m7{	background-position:-306px bottom;}
#story .m8active #bn_number li a.m8{	background-position:-357px bottom;}
#story .m9active #bn_number li a.m9{	background-position:-408px bottom;}
#story .m10active #bn_number li a.m10{	background-position:-459px bottom;}
#story .m11active #bn_number li a.m11{	background-position:-510px bottom;}
#story .m12active #bn_number li a.m12{	background-position:-561px bottom;}
*/

#story .m1active #bn_number li a.m1{	background-position:0 bottom;}
#story .m2active #bn_number li a.m2{	background-position:-51px bottom;}
#story .m3active #bn_number li a.m3{	background-position:-102px bottom;}
#story .m4active #bn_number li a.m4{	background-position:-153px bottom;}
#story .m5active #bn_number li a.m5{	background-position:-204px bottom;}
#story .m6active #bn_number li a.m6{	background-position:-255px bottom;}
#story .m7active #bn_number li a.m7{	background-position:-306px bottom;}
#story .m8active #bn_number li a.m8{	background-position:-357px bottom;}
#story .m9active #bn_number li a.m9{	background-position:-408px bottom;}
#story .m10active #bn_number li a.m10{	background-position:-459px bottom;}
#story .m11active #bn_number li a.m11{	background-position:-510px bottom;}
#story .m12active #bn_number li a.m12{	background-position:-561px bottom;}

#story #bn_number li .noactive{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#story .photo img {
	padding: 3px;
	border: 1px solid #ddd;
	margin-left: 4px;
}

#story .photo img:first-child{
	margin:0;
}
#movie .midashi {
	border-left: 5px solid #e1c202;
	padding-left: 5px;
}
#movie .midashi h3 {
	padding-left: 5px;
	color: #BA0058;
	font-size: 150%;
	line-height: 100%;
}

#movie .midashi .small{
	display:block;
	font-size:65%;
	line-height: 100%;
	padding-bottom:5px;
	color:#666;
}
#movie .bn_nav .bn_title {
	background: url(../../movie/images/title.png) no-repeat 0 10px;
	overflow: hidden;
	text-indent: -9999px;
	border-top: 1px dashed #CCC;
}
#movie .bn_nav .number {
	background: url(../../story/images/number.png) left -62px;
	height: 30px;
	width: 50px;
	display:block;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
#movie .bn_nav li{
	width: 50%;
	float: left;
	margin-top:10px;
}
#movie .bn_nav .m2{	background-position:-51px -62px;}
#movie .bn_nav .m3{	background-position:-102px -62px;}
#movie .bn_nav .m4{	background-position:-153px -62px;}
#movie .bn_nav .m5{	background-position:-204px -62px;}
#movie .bn_nav .m6{	background-position:-255px -62px;}
#movie .bn_nav .m7{	background-position:-306px -62px;}
#movie .bn_nav .m8{	background-position:-357px -62px;}
#movie .bn_nav .m9{	background-position:-408px -62px;}
#movie .bn_nav .m10{	background-position:-459px -62px;}
#movie .bn_nav .m11{	background-position:-510px -62px;}
#movie .bn_nav .m12{	background-position:-561px -62px;}

#movie .bn_nav .text{
	float:left;
	height:30px;
	line-height: 30px;
	margin-left: 5px;
	display:block;
	font-weight: bold;
	color: #B1004E;
	font-size: 110%;
	width:250px;
}

#movie .bn_nav .text.twoline{
	line-height: 15px;
}

#photo_area{
	position:relative;
}

#photo .item a{ position:relative;}
#photo .item img{border-radius: 0.2em;}
#photo .item{margin:15px;}
#photo .item.w1 { width: 25%;}
#photo .item.w2 { width: 30%; }
#photo .item.w3 { width: 35%; }
#photo .item.w4 { width: 40%; }

#photo .large_photo {
	position: absolute;
	z-index:50;
	width: 610px;
	border: 5px solid #FFF;
	cursor:pointer;
}
#movie .common_title_bar {
	margin-top: 45px;
	background: #64036B;
	color: #F2E6FF;
}
#photo .common_box {
	background: url(../../photo/images/bg.jpg);
}

.bottom_menu_bg {
	background: url(../images/bg_nav.gif);
}

#bottom_nav li.social {
	background: url(../images/nav_blank.png);
}

#bottom_nav li.social a{
	width:45px;
	height:35px;
	float:left;
	background:url(../images/nav_social.png);
	text-indent:-9999px;
	overflow:hidden;
	margin-top:2px;
}
#bottom_nav li.social a.tw{
	margin-left:5px;
}
#bottom_nav li.social a.fb{
	background: url(../images/btn_facebook.png) right top;
}

#bottom_nav{
	height:80px;
	list-style:none;
	float: left;
	width: 550px;
}

#bottom_nav li{
	float:left;
}

#bottom_nav li a{
	display:block;
	width:110px;
	height:40px;
	cursor:pointer;
}

#bottom_nav li a:hover,
.bottom_menu_bg .m_top:hover{
	background-color:#bd0a45;
	background-color: rgba(150,20,60,0.6);
}
.bottom_menu_bg .m_top {
	background: url(../../../around30chan/common/images/nav_top.png);
	display: block;
	height: 80px;
	width: 70px;
	float: left;
	text-indent: -999px;
	overflow: hidden;
}

#news .news_photo_box img {
	border: 1px solid #CCC;
}

#present .present_h3 {
	font-size:154%;
	font-weight:bold;
	color:#C61F6C;
	margin-bottom:5px;
}

#dvd #content_left strong {
	color: #C61F6C;
}

#dvd #content_left table img{
	border:solid 1px #CCC;
}

#dvd #content_left .btn a{
	background: #C61F6C;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	display: block;
	border-bottom: 2px solid #851447;
	padding: 10px 0;
}

#dvd #content_left .btn a:hover{
	background: #791353;
}
#dvd #content_left .common_title_bar {
	background: #64036B;
}
